@font-face {
    font-family: "ETmodules";
    src: url("../fonts/icons/modules.eot");
    src: url("../fonts/icons/modules.eot?#iefix") format("embedded-opentype"), url("../fonts/icons/modules.woff") format("woff"), url("../fonts/icons/modules.ttf") format("truetype"), url("../fonts/icons/modules.svg#iconFont") format("svg");
    font-weight: normal;
    font-style: normal
}

/* push the header down a little, so the admin bar does not cover it */
body.admin-bar header {
    top: 32px;
}

/* fix path to the header logo */
header .container .header-logos #logo a {
    background-image: url('../images/voestalpine-logo.png');
}

header .container .header-logos #company-logo .content a {
    background-image: url('../images/uddeholm-logo.png');
}

/*input[type="submit"].btn {*/
    /*background: #fff none repeat scroll 0 0;*/
    /*border: 2px solid #0097d8;*/
    /*border-radius: 3px;*/
    /*color: #0097d8;*/
    /*font-size: 20px;*/
    /*font-weight: 500;*/
    /*padding: 6px 20px;*/
    /*width: auto;*/
/*}*/

.wpcf7-form-control-wrap {
    display: block;
}

.on-icon-content {
    content: "attr(data-icon)";
    position: relative;
    background: #0097d8;
    color: #fff;
    font-size: 16px;
    font-family: 'ETmodules' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    display: inline-block;
    padding: 8px;
    text-decoration: none;
    text-transform: none;
    border-radius: 100%;
    speak: none;
    -webkit-font-smoothing: antialiased
}

header .container #logo {
    z-index: 2;
    width: 20%;
}

.startwrapper .overlayWrapper .overlay ul li span img {
    margin-right: 19px;
    margin-top: -3px;
}

.header-content {
    word-wrap: break-word;
    hyphens: auto;
}

@media (max-width: 767px) {
    .startbuttons a:nth-child(2) {
        margin-bottom: 20px;
    }
}

.loader {
    border: 4px solid #f3f3f3;
    border-radius: 50%;
    border-top: 4px solid #00a3e0;
    border-bottom: 4px solid #00a3e0;
    float: left;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.dsf-config-item-text {
    height: 80px;
}